.padding-0 {
	padding: 0!important;
}

.margin-0 {
	margin: 0!important;
}

.margin-sides-0 {
	margin-left: 0;
	margin-right: 0;
}

.margon-top-0 {
	margin-top: 0;
}

.margin-top {
	margin-top: 64px;
}

.margin-top-16 {
	margin-top: 16px;
}

.margin-top-32 {
	margin-top: 32px!important;
}

.margin-top-64 {
	margin-top: 64px;
}

.padding-top-130 {
	margin-top: 130px;
}

.margin-top--32 {
	margin-top: -32px!important;
}

.margin-bottom-16 {
	margin-bottom: 16px!important;
}

.margin-bottom-32 {
	margin-bottom: 32px!important;
}

.padding-bottom-32 {
	padding-bottom: 32px;
}

.padding-bottom {
	padding-bottom: 64px ;
}

.padding-left {
	padding-left: 16px;
}

.padding-top {
	padding-top: 16px;
}

.padding-top-65p {
	padding-top: 65%;
}

.padding-16 {
	padding: 16px;
}

.padding-32 {
	padding: 32px;
}